body 
{ 
	margin: 0px; 
	padding: 0px; 
	color: #000000;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 100%;
	background-color: #FFF;
	background-image: url(../images/bg-repeat.jpg);
	background-repeat: repeat-x;
}

table
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.column {   width: 50%;   position: absolute;   top: 0;   text-align: left; } 
.left {   left: 0; } 
.right {   right: 0; } 
#leftcol {   margin-right: 490px; } 
#rightcol {   margin-left: 490px; } 

#content { 						/* this is the holder for the page content */
    width: 980px;
    padding: 0px; 				/* pad the content - no */
	margin: 0px auto; 
}

#top_banner {
    position:relative;
	width: 980px;
	height: 466px;	
	color: #FFFFFF;
	background-image:url(../images/top-banner.jpg);
	background-repeat:no-repeat;
	background-position:top;
}

#topnav
{
   position: absolute;
   top: 140px;
   left: 45px;
   width: 890px;
   height: 30px;
   color: #FFFFFF;
   font-size: 12px;
   font-weight: bold;
   z-index:2;
}

a.topnav:link { text-decoration: none; color: #FFFFFF; } 
a.topnav:visited { text-decoration: none; color: #FFFFFF; } 
a.topnav:active { text-decoration: none; color: #FFFFFF; } 
a.topnav:hover { text-decoration: underline; color: #FFFFFF; }

#flash
{
   position: absolute;
   top: 190px;
   left: 39px;
   width: 898px;
   height: 270px;
   background-color: #ffffff;
   z-index:1;
}

#remainder
{
	position: relative;
	width: 100%;	
	background-image:url(../images/body-repeat.jpg);
	background-position:top;
	background-repeat:repeat-y;
}

#innerleftcol {
		float:left;
		width:660px;
		margin-left: 50px; 
		display:inline-block;
		padding:15px 0px 0px 0px;
}
		
#innerrightcol {
		float:right;
		width: 190px;
		margin:0px 50px 0px 0px; 
		display:inline-block;
		padding:15px 0px 0px 0px;
}

#spacer
{
	clear: both;
	position: relative;
	margin-top: 0px;
	height: 5px;
}

.text
{
color: #000000;
font-size: 12px;
font-weight: normal;
}

/* Links */
a:link { color:#FF0000; text-decoration:none; }
a:active { color:#FF0000; text-decoration:none; }
a:hover { color:#FF0000; text-decoration: none; }
a:visited { color:#FF0000; text-decoration:none; }
 
#bottom
{
	color:#FFF;
	background-color: #ffffff;
	background-image:url(../images/bottom-banner.jpg);
	background-position:top;
	background-repeat:no-repeat;
	height: 51px;
}

#bottom .red
{
color: #FF0000;
}

#bottom a:link { text-decoration: none; color:#FFFFFF; font-weight: normal; }
#bottom a:visited { text-decoration: none; color: #FFFFFF; font-weight: normal; }
#bottom a:hover { text-decoration: underline; color: #FFFFFF; font-weight: normal; }
#bottom a:active { text-decoration: none; color: #FFFFFF; font-weight: normal; }
			
/* form details */
div.row {
  clear: both;
  padding-top: 2px;
  }
  
div.row span.label2 {
  float: left;
  width: 100px;
  text-align: left;
  padding-top: 4px;
  }

div.row span.formw2 {
  float: right;
  width: 280px;
  text-align: left;
  } 

.formbuttons { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; background-color:#FF0000; border: 1px #000000 solid; } 
.formitems { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; background-color: #FFFFFF; border: 1px #596F85 solid;} 

h1 { font-size: 20px; color: #000; }
h2 { font-size: 18px; color: #000; }
h3 { font-size: 16px; color: #000; }
h4 { font-size: 14px; color: #000; }
h5 { font-size: 12px; color: #000; }
h6 { font-size: 10px; color: #000; }